Subject: bug#40493: installer: Provide a way to select multiple keyboard layouts

From: Mathieu Othacehe <[email-masked]>
Date: Thu, 09 Apr 2020 09:25:58 +0200

Hello Florian,

> I added some more heuristics on whether a layout is Latin or not and
> after much testing pushed as 91c231a2223440081426929828a23c7baa0214fd.
> There are still few false positives like non-Kana Japanese layouts
> that are Latin but toggle to U.S.  They can be fixed later.

Nice! Thanks for taking care of this :)

In the future it would be nice to be able to extract %non-latin-layout
by parsing the base file in xkeyboard-config, rather than by maintaining
this list, but that's a minor point, and I guess new keyboard layouts
are not coming out every day :p

Mathieu